<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item >
        <shape
            android:shape="rectangle">
            <solid android:color="@android:color/darker_gray" />
        </shape>
    </item>
    <item android:right="1dp" android:left="1dp" android:bottom="1dp" android:top="1dp">
        <shape
            android:shape="rectangle">
            <solid android:color="@android:color/white"/>

        </shape>
    </item>
</layer-list>